.l-footer__icon-aside {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-input-wrapper select {
    padding: 5px 8px;
}

.tribe-dialog {
    z-index: 100000 !important;
}

.l-header__cart {
    height: 2.5rem;
    width: 2.5rem;
    padding: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}



.l-header__cart svg {
    margin-left: 0;
    width: 1.5rem;
    height: 1.5rem;
}

.l-header__cart span {
    transition: transform .3s ease-in-out;
}

.page-tribe-attendee-registration .tribe-tickets__mini-cart {
    margin-top: 0 !important;
}

.l-header__il {
    display: flex;
    gap: var(--ama-grid-gutter);
}

.l-header__il a {
    display: block;
    position: relative;
}

.l-header__il a:after {
    content: attr(title);
    display: block;
    position: absolute;
    left: 50%;
    top: 100%;
    font-size: 1.125rem;
    background: var(--ama-color-primary);
    color: var(--ama-color-white);
    transform: translateX(-50%) scale(.3);
    opacity: 0;
    transition: opacity .2s, transform .2s;
    padding: 0.3125rem 0.625rem;
    white-space: nowrap;
    border-radius: 0.625rem;
}

.l-header__il a:hover:after {
    opacity: 1;
    transform: translateX(-50%);
}

.l-header__il img {
    height: 3.125rem;
    width: auto;
}

@media (min-width: 992px) {
    .l-header__top + .l-header__bottom {
        margin-top: 1.9375rem;
    }
    
    .l-header__booking.hide-desktop {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .l-header__booking img {
        height: 1.25rem;
        width: auto;
    }
}

.l-hero__content-text.l-editor{
    h1{
        text-shadow: 2px 2px 2px #fff;
    }
}

.l-hero__slide--header-bg:before {
	content: '';
	display: block;
	background: #fff;
	width: 100%;
	height: var(--ama-header-height);
	position: absolute;
	top: 0;
	left: 0;
}

@media (max-width: 768px) {
	.l-hero__content-title {
		font-size: 3.15rem;
	}
	
	.l-hero__content-inner {
	    align-items: center;
	    h1 {
	        text-align: center;
	    }
	}
	
	.l-hero__content-text.l-editor{
	    text-align: center;
	}
	
	.l-hero__content-text {
	    h1 {
	        font-size: 36px;
	        text-align: center !important;
        }
	}
	
	.g-text-media__links {
	    a {
	        width: 100%;
	    }
	}
	
}

.l-hero__content {
    max-width: 80rem;
    text-align:left;
}

.l-hero__content-inner {
     max-width: 100%;
     justify-content: space-between;
}

.l-hero__content-link-book {
    text-align: right;
    padding-top: 3rem;
    
    a {
        display:none; //The client does not want this button visible for now
        color:  var(--ama-color-primary);
        border: 4px solid var(--ama-color-primary);
        background-color:  var(--ama-color-white);
        border-bottom-right-radius: 0;
        padding: 1rem 2rem;
        text-transform: none;
    }
    
    a::before {
      content: "";
      width: 16px; 
      height: 16px;
      background-image: url('https://privateclient.salvati-insurance.com/wp-content/uploads/2025/11/calendar_month.png');
      background-size: cover;
      display: inline-block;
      vertical-align: middle; 
      margin-right: 8px;
      margin-bottom: 4px;
    }
}

.l-hero__content-text {
    max-width: 45rem;
}

.g-container.l-gutenberg.bg-dark.st-none.sb-none {
    figure {
        width: 100%;
        max-width:100%;
    }
}

.g-container.l-gutenberg.bg-dark{
    background-color: #001B2E;
}

.team-tile {
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    img{
        border-radius: 10px 10px 0 0;
    }
    h4, p {
        font-family: "Noto Serif",sans-serif;
    }
    h4 {
        padding: 0 20px;
    }
    p {
        padding: 0 20px 20px 20px;
    }   
}